Subject: re: Terminal window scroll bars?
From: [email-masked] (Daniel Karipides)

18 Sep 1998 04:49:44 -0700
Message-ID: <[email-masked]>
To: [email-masked]

>>My favorite telnet clients all have scroll bars that allow you to look back
>>more than 24 lines.  Can bash do the same?
>
>It can on Windows NT's cmd.exe, but not with Windows 9.x's command.com !
>
>On NT you can set it through the system menue properites of your cmdwindow.

However, if you enable this, then less no longer works.  (When you leave less
you are at the top of your "buffer" and must hit return many times to 
scroll through it.)  Or at least, this is what happens to me.

-Dan
----
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".